<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel>
        <title>
            硬件工具箱
        </title>
        <link>
            https://dl.wuembed.com/hardware_tk/appcast.xml
        </link>
        <language>
            en
        </language>
        <item>
            <title>
                Version {{VERSION}}
            </title>
            <sparkle:releaseNotesLink>
                https://dl.wuembed.com/hardware_tk/{{VERSION}}.html
            </sparkle:releaseNotesLink>
            <enclosure url="https://dl.wuembed.com/hardware_tk/hardware_tk_{{VERSION}}.exe"
                       sparkle:version="{{VERSION}}"
                       length="{{LENGTH}}"
                       type="application/octet-stream"
                       sparkle:dsaSignature="{{SIGNATURE}}" />
        </item>
    </channel>
</rss>
